#wrap01 {
	width:800px;
	margin:10px auto 0 auto;
	padding:0;
	text-align:center;
}


ul#snavi {
	width:800px;
	margin:10px 0 5px 0;
	padding:5px 0 5px 0;
	display:block;
}

#snavi li {
	float:left;
	margin:0 5px 0 0;
	padding:0 5px 0 0;
	display:block;
}

#snavi li a:link{
	color:#6f6f6f;
	text-decoration:none;
}

#snavi li a:visited { 
	color:#6f6f6f;
	text-decoration:none;
}

#snavi li a:hover { 
	color:#6f6f6f;
	background-color:#EEE;
	text-decoration:underline;

}

#snavi li a:active { 
	color:#6f6f6f;
	text-decoration:none;
}



#wrap01:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#wrap01 { display:inline-block; }
/*\*/
* html #wrap01 { height:1%; }
#wrap01 { display:block; }
/**/


#lc01 {
	width:560px;
	float:left;
	margin:0 0 0 0;
	padding:0;
}

h1#mp01 {
	width:560px;
	height:184px;
	margin:10px 0 0 0;
	padding:0;
	display: block;
	text-align:center;
}


h2.tl01 {
	width:555px;
	margin:10px auto 0 auto;
	padding:8px 0 8px 5px;
	background:url(../img/ttl01.gif) no-repeat 0 0;
	display: block;
	text-align:left;
	color:#525252;
	font-size:16px;
	font-weight:bold;
}

h3.tl02 {
	width:540px;
	margin:10px auto 0 auto;
	padding:0px 0 0px 20px;
	background:url(../img/icon01.gif) no-repeat left 0.3em;
	display: block;
	text-align:left;
	color:#525252;
	font-size:14px;
	font-weight:normal;
}

#lc01 p {
	margin:15px 0 15px 0;
	padding:0;
	font-size:14px;
	line-height:200%;
	text-align:left;
}

#rc01 {
	width:200px;
	float:left;
	margin:0 0 0 25px;
	padding:0;
}




dl.gnavi {
	clear:both;
	width:200px;
	margin:10px 0 0 0;
	padding:0;
}

.gnavi dt {
	width:190px;
	background:url(../img/nv01.gif) no-repeat 0 0;
	background-color:#fea423;
	border-bottom:3px solid #CCC;
	margin:0;
	padding:10px 5px 10px 5px;
	font-size:12px;
	text-align:left;
	font-weight:normal;
}

* html .gnavi dt {
	width:200px;
	_width:190px;
	background:url(../img/nv01.gif) no-repeat 0 0;
	background-color:#fea423;
	border-bottom:3px solid #CCC;
	margin:0;
	padding:10px 5px 10px 5px;
	font-size:12px;
	text-align:left;
	font-weight:normal;
}

.gnavi dd {
	width:190px;
	background:url(../img/nv02.gif) no-repeat 0 0;
	margin:2px 0 0px 0;
	padding:5px 5px 7px 5px;
	font-size:12px;
	text-align:left;
	display:block;
}

* html .gnavi dd {
	width:200px;
	background:url(../img/nv02.gif) no-repeat 0 0;
	margin:2px 0 0px 0;
	padding:5px 5px 7px 5px;
	font-size:12px;
	text-align:left;
	display:block;
}

.gnavi dd a:link{
	color:#6f6f6f;
	text-decoration:none;
}

.gnavi dd a:visited { 
	color:#6f6f6f;
	text-decoration:none;
}

.gnavi dd a:hover { 
	color:#6f6f6f;
	background-color:#CCC;
	text-decoration:underline;
}

.gnavi dd a:active { 
	color:#6f6f6f;
	text-decoration:none;
}

#footert01 {
	background-color:#febf66;
	margin:10px auto;
	padding:20px 0 20px 0;
	text-align:center;
	text-decoration:none;
	color:#333;
	display:block;
}

#footert01 a:link{
	color:#333;
	text-decoration:none;
}

#footert01 a:visited { 
	color:#333;
	text-decoration:none;
}

#footert01 a:hover { 
	color:#525252;
	text-decoration:none;
}

#footert01 a:active { 
	color:#333;
	text-decoration:none;
}